Skip Menu |
 

This queue is for tickets about the Crypt-OpenSSL-EC CPAN distribution.

Report information
The Basics
Id: 104001
Status: new
Priority: 0/
Queue: Crypt-OpenSSL-EC

People
Owner: Nobody in particular
Requestors: ppisar [...] redhat.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: 1.01
Fixed in: (no value)



Subject: Please add OpenSSL exception to the license
Download (untitled) / with headers
text/plain 598b
The Crypt-OpenSSL-EC license declaration is: This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.14.2 or, at your option, any later version of Perl 5 you may have available. That means GPL+ or Artistic licenses. Unfortunately, the code links to OpenSSL whose license is, in some cases, not compatible with GPL. Please consider amending the license declaration with an explicit permission to link this code OpenSSL library. See <https://people.gnome.org/~markmc/openssl-and-the-gpl.html> for more details.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.